cpqRackPowerSupplyRemoved — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot
The power supply has been removed. User Action: None.
{1 3 6 1 4 1 232 0 22016}
The power supply has been removed. User Action: None.
Status in source: unspecified.
Names: cpqRackPowerSupplyRemoved
{
"smi_kind": "TRAP-TYPE",
"definition": [
"cpqRackPowerSupplyRemoved",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"sysName",
",",
"cpqHoTrapFlags",
",",
"cpqRackName",
",",
"cpqRackUid",
",",
"cpqRackPowerSupplyEnclosureName",
",",
"cpqRackPowerSupplySerialNum",
",",
"cpqRackPowerSupplyPosition",
",",
"cpqRackPowerSupplyFWRev",
",",
"cpqRackPowerSupplySparePartNumber",
",",
"cpqRackCommonEnclosureSerialNum",
",",
"cpqRackCommonEnclosureTrapSequenceNum",
"}",
"DESCRIPTION",
"\"The power supply has been removed. User Action: None.\"",
"::=",
"22016"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"sysName",
"cpqHoTrapFlags",
"cpqRackName",
"cpqRackUid",
"cpqRackPowerSupplyEnclosureName",
"cpqRackPowerSupplySerialNum",
"cpqRackPowerSupplyPosition",
"cpqRackPowerSupplyFWRev",
"cpqRackPowerSupplySparePartNumber",
"cpqRackCommonEnclosureSerialNum",
"cpqRackCommonEnclosureTrapSequenceNum"
]
],
[
"DESCRIPTION",
"The power supply has been removed. User Action: None."
],
null
]
}Module: CPQRACK-MIB
cpqRackPowerSupplyRemoved TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName,
cpqHoTrapFlags,
cpqRackName,
cpqRackUid,
cpqRackPowerSupplyEnclosureName,
cpqRackPowerSupplySerialNum,
cpqRackPowerSupplyPosition,
cpqRackPowerSupplyFWRev,
cpqRackPowerSupplySparePartNumber,
cpqRackCommonEnclosureSerialNum,
cpqRackCommonEnclosureTrapSequenceNum }
DESCRIPTION
"The power supply has been removed.
User Action: None."
--#TYPE "Rack power supply removed (22016)"
--#SUMMARY "The power supply %s in enclosure %s in rack %s has been removed."
--#ARGUMENTS {6, 4, 2}
--#SEVERITY MINOR
--#TIMEINDEX 99
--#STATE DEGRADED
::= 22016{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Archived: 2026-10-19T00:22:08.787249+00:00.
Module: CPQRACK-MIB
cpqRackPowerSupplyRemoved TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName,
cpqHoTrapFlags,
cpqRackName,
cpqRackUid,
cpqRackPowerSupplyEnclosureName,
cpqRackPowerSupplySerialNum,
cpqRackPowerSupplyPosition,
cpqRackPowerSupplyFWRev,
cpqRackPowerSupplySparePartNumber,
cpqRackCommonEnclosureSerialNum,
cpqRackCommonEnclosureTrapSequenceNum }
DESCRIPTION
"The power supply has been removed.
User Action: None."
--#TYPE "Rack power supply removed (22016)"
--#SUMMARY "The power supply %s in enclosure %s in rack %s has been removed."
--#ARGUMENTS {6, 4, 2}
--#SEVERITY MINOR
--#TIMEINDEX 99
--#STATE DEGRADED
::= 22016{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Archived: 2026-10-19T00:22:16.793075+00:00.
Vendor MIB copy from the LibreNMS archive. HPE networking support.
Module: CPQRACK-MIB
cpqRackPowerSupplyRemoved TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName,
cpqHoTrapFlags,
cpqRackName,
cpqRackUid,
cpqRackPowerSupplyEnclosureName,
cpqRackPowerSupplySerialNum,
cpqRackPowerSupplyPosition,
cpqRackPowerSupplyFWRev,
cpqRackPowerSupplySparePartNumber,
cpqRackCommonEnclosureSerialNum,
cpqRackCommonEnclosureTrapSequenceNum }
DESCRIPTION
"The power supply has been removed.
User Action: None."
--#TYPE "Rack power supply removed (22016)"
--#SUMMARY "The power supply %s in enclosure %s in rack %s has been removed."
--#ARGUMENTS {6, 4, 2}
--#SEVERITY MINOR
--#TIMEINDEX 99
--#STATE DEGRADED
--#SIMPLE_SEVERITY MAJOR
--#HWSTATUS_CATEGORY POWER
--#LIFECYCLE
::= 22016{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoOsType', 'cpqHoVersion'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Related source files and packages:
Downloaded: 2026-10-23T19:25:36.143420+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQRACK-MIB
cpqRackPowerSupplyRemoved TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName,
cpqHoTrapFlags,
cpqRackName,
cpqRackUid,
cpqRackPowerSupplyEnclosureName,
cpqRackPowerSupplySerialNum,
cpqRackPowerSupplyPosition,
cpqRackPowerSupplyFWRev,
cpqRackPowerSupplySparePartNumber,
cpqRackCommonEnclosureSerialNum,
cpqRackCommonEnclosureTrapSequenceNum }
DESCRIPTION
"The power supply has been removed.
User Action: None."
--#TYPE "Rack power supply removed (22016)"
--#SUMMARY "The power supply %s in enclosure %s in rack %s has been removed."
--#ARGUMENTS {6, 4, 2}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 99
--#STATE OPERATIONAL
--#SIMPLE_SEVERITY OK
--#HWSTATUS_CATEGORY POWER
--#LIFECYCLE
::= 22016{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoOsType', 'cpqHoVersion'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.206277+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.232.0.18004 | cpqNicRedundancyReduced | 0 | 0 | |
| 1.3.6.1.4.1.232.0.18005 | cpqNic2ConnectivityRestored | 0 | 0 | |
| 1.3.6.1.4.1.232.0.18006 | cpqNic2ConnectivityLost | 0 | 0 | |
| 1.3.6.1.4.1.232.0.18007 | cpqNic2RedundancyIncreased | 0 | 0 | |
| 1.3.6.1.4.1.232.0.18008 | cpqNic2RedundancyReduced | 0 | 0 | |
| 1.3.6.1.4.1.232.0.18009 | cpqNicVirusLikeActivityDetected | 0 | 0 | |
| 1.3.6.1.4.1.232.0.18010 | cpqNicVirusLikeActivityStopped | 0 | 0 | |
| 1.3.6.1.4.1.232.0.18011 | cpqNic3ConnectivityRestored | 0 | 0 | |
| 1.3.6.1.4.1.232.0.18012 | cpqNic3ConnectivityLost | 0 | 0 | |
| 1.3.6.1.4.1.232.0.18013 | cpqNic3RedundancyIncreased | 0 | 0 | |
| 1.3.6.1.4.1.232.0.18014 | cpqNic3RedundancyReduced | 0 | 0 | |
| 1.3.6.1.4.1.232.0.18015 | cpqNicAllLinksDown | 0 | 0 | |
| 1.3.6.1.4.1.232.0.18016 | cpqNicAllLinksDownRepaired | 0 | 0 | |
| 1.3.6.1.4.1.232.0.18017 | cpqNicFlexLomTrainingFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.19001 | cpqOsCpuTimeDegraded | 0 | 0 | |
| 1.3.6.1.4.1.232.0.19002 | cpqOsCpuTimeFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.19003 | cpqOsCacheCopyReadHitsDegraded | 0 | 0 | |
| 1.3.6.1.4.1.232.0.19004 | cpqOsCacheCopyReadHitsFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.19005 | cpqOsPageFileUsageDegraded | 0 | 0 | |
| 1.3.6.1.4.1.232.0.19006 | cpqOsPageFileUsageFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.19007 | cpqOsLogicalDiskBusyTimeDegraded | 0 | 0 | |
| 1.3.6.1.4.1.232.0.19008 | cpqOsLogicalDiskBusyTimeFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22001 | cpqRackNameChanged | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22002 | cpqRackEnclosureNameChanged | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22003 | cpqRackEnclosureRemoved | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22004 | cpqRackEnclosureInserted | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22005 | cpqRackEnclosureTempFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22006 | cpqRackEnclosureTempDegraded | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22007 | cpqRackEnclosureTempOk | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22008 | cpqRackEnclosureFanFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22009 | cpqRackEnclosureFanDegraded | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22010 | cpqRackEnclosureFanOk | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22011 | cpqRackEnclosureFanRemoved | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22012 | cpqRackEnclosureFanInserted | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22013 | cpqRackPowerSupplyFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22014 | cpqRackPowerSupplyDegraded | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22015 | cpqRackPowerSupplyOk | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22017 | cpqRackPowerSupplyInserted | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22018 | cpqRackPowerSubsystemNotRedundant | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22019 | cpqRackPowerSubsystemLineVoltageProblem | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22020 | cpqRackPowerSubsystemOverloadCondition | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22021 | cpqRackPowerShedAutoShutdown | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22022 | cpqRackServerPowerOnFailedNotRedundant | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22023 | cpqRackServerPowerOnFailedNotEnoughPower | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22024 | cpqRackServerPowerOnFailedEnclosureNotFound | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22025 | cpqRackServerPowerOnFailedPowerChassisNotFound | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22026 | cpqRackServerPowerOnManualOverride | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22027 | cpqRackFuseOpen | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22028 | cpqRackServerBladeRemoved | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22029 | cpqRackServerBladeInserted | 0 | 0 |